Last modified: 2014-06-27 05:45:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 36795 - Collapsible arrows on Special:CentralNoticeLogs point to the wrong direction with RTL interface language
Collapsible arrows on Special:CentralNoticeLogs point to the wrong direction ...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
CentralNotice (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Amir E. Aharoni
https://meta.wikimedia.org/wiki/Speci...
: fun-com, fundraising, i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-05-12 17:51 UTC by Amir E. Aharoni
Modified: 2014-06-27 05:45 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-05-12 17:51:27 UTC
Collapsible arrows on Special:CentralNoticeLogs point to the wrong direction with RTL interface language.
Comment 1 Andre Klapper 2014-03-03 02:00:32 UTC
Amir: You assigned this issue to yourself in August 2012. Could you please provide a status update and inform us whether you are still working (or still plan to work) on this issue? 
Only in case you do not plan to work on this issue anymore, should the assignee be set back to default and the bug status changed from ASSIGNED to NEW/UNCONFIRMED? Thanks.
Comment 2 Amir E. Aharoni 2014-03-19 13:35:48 UTC
I'll try to work on it some time very soon. Thanks for the poke.
Comment 3 Gerrit Notification Bot 2014-03-22 21:11:48 UTC
Change 120312 had a related patch set uploaded by Amire80:
Show rtl collapsible arrow in rtl languages

https://gerrit.wikimedia.org/r/120312
Comment 4 Gerrit Notification Bot 2014-06-27 00:50:18 UTC
Change 120312 merged by Awight:
Show rtl collapsible arrow in rtl languages

https://gerrit.wikimedia.org/r/120312

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links